<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149753</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/97/JORFARTI000054149753.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149752" date_publi="2026-05-29" date_signature="2999-01-01" nature="INFORMATIONS_PARLEMENTAIRES" nor="INPA2614422X" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Informations parlementaires" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149752">Documents et publications</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149753" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Assemblée nationale<br/>Session ordinaire 2025-2026</p>
<p>
<br/>Documents parlementaires<br/>Dépôt du jeudi 28 mai 2026<br/>Dépôt d'un projet de loi</p>
<p>
<br/>Mme la Présidente de l'Assemblée nationale a reçu, le 28 mai 2026, transmis par M. le Premier ministre, un projet de loi, adopté, par le Sénat après engagement de la procédure accélérée, visant à offrir des réponses immédiates aux phénomènes troublant l'ordre public, la sécurité et la tranquillité de nos concitoyens.<br/>Ce projet de loi, n° 2850, est renvoyé à la commission des lois constitutionnelles, de la législation et de l'administration générale de la République, en application de l'article 83 du règlement.</p>
<p>
<br/>Dépôt de propositions de loi</p>
<p>
<br/>Mme la Présidente de l'Assemblée nationale a reçu, le 28 mai 2026, transmise par M. le Président du Sénat, une proposition de loi, adoptée par le Sénat, visant à permettre la mise en place d'une enquête administrative et le contrôle des antécédents judiciaires des personnels d'encadrement des enfants.<br/>Cette proposition de loi, n° 2848, est renvoyée à la commission des lois constitutionnelles, de la législation et de l'administration générale de la République, en application de l'article 83 du règlement.<br/>Mme la Présidente de l'Assemblée nationale a reçu, le 28 mai 2026, transmise par M. le Président du Sénat, une proposition de loi, adoptée par le Sénat, portant réforme des critères d'attribution de l'éducation prioritaire pour l'équité des résultats et l'égalité territoriale.<br/>Cette proposition de loi, n° 2849, est renvoyée à la commission des affaires culturelles et de l'éducation, en application de l'article 83 du règlement.<br/>Mme la Présidente de l'Assemblée nationale a reçu, le 28 mai 2026, transmise par M. le Président du Sénat, une proposition de loi, adoptée par le Sénat après engagement de la procédure accélérée, visant à assouplir la procédure d'autorisation des établissements et services sociaux et médico-sociaux à caractère expérimental.<br/>Cette proposition de loi, n° 2851, est renvoyée à la commission des affaires sociales, en application de l'article 83 du règlement.<br/>Mme la Présidente de l'Assemblée nationale a reçu, le 28 mai 2026, transmise par M. le Président du Sénat, une proposition de loi, modifiée par le Sénat, visant à reconnaître les victimes de l'exposition aux essais nucléaires français et à améliorer leur indemnisation.<br/>Cette proposition de loi, n° 2852, est renvoyée à la commission de la défense nationale et des forces armées, en application de l'article 83 du règlement.</p>
<p>
<br/>Distribution de documents en date du vendredi 29 mai 2026<br/>Textes adoptés en commission</p>
<p>
<br/>N° 2835 (annexe). - Proposition de loi visant à protéger les enfants et à lutter contre les violences en milieu scolaire : texte de la commission des affaires culturelles et de l'éducation.<br/>N° 2839 (annexe). - Proposition de loi visant à réduire les risques sanitaires liés aux contaminations au cadmium dans l'alimentation : texte de la commission des affaires économiques.<br/>N° 2842 (annexe). - Proposition de loi portant plusieurs mesures de justice en faveur de la revalorisation des pensions de retraites agricoles : texte de la commission des affaires sociales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
